/* @override 
	http://babesonboard.automatica.private/wp-content/themes/babesonboard/style.css */

/*
Theme Name: Babes on Board
Description: Child theme for the picolight theme
Version: 1.0
Author: Kai Howells
Author URI: http://automatica.com.au
Template: picolight

License: GNU/GPL Version 2 or later
License URI: http://www.gnu.org/licenses/gpl.html
*/

@import url("../picolight/style.css");

/* Google Fonts */
/* Qwigley is the script font used on the masthead */
@import url(http://fonts.googleapis.com/css?family=Qwigley);

/* Sans serif font for the body type */

body {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

h1, h2, h3, h4 {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: normal;
}

.pages h1,.pages h2,.pages  h3,.pages h4 {
	margin: 20px 0 0;
	}

#wrapper #header, #wrapper #footer {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-top: 2px;
	background-color: #ffebf4;
}

#wrapper #header h1 {
	text-transform: none;
	margin-top: -8px;
	margin-bottom: -8px;
	font: 36pt 'Qwigley', cursive;
}

#wrapper #header h1 a {
	color: #8a4b95;
	}

#wrapper #header .description {
	color: #8a4b95;
	text-transform: none;
	font: 24pt 'Qwigley', cursive;
	margin-top: 14px;
	margin-bottom: 0;
	letter-spacing: 1px;
}

#mainnav {
	text-transform: capitalize;
}

#mainnav ul li a {
	background-color: #ffebf4;
}

.page_image {
	padding-top: 40px;
}

.post .entry, .pages .entry {
	padding: 0 15px 16px;
}

.gill-photo {
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 20px;
	float: left;
	border: none;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;	
}

@media screen and (max-width: 850px) {
	.page_image {
		display: none;	
	}
}

@media screen and (min-width: 851px) {
	#content {
		margin-left: 0;		
	}
	.page_image {
		
	}
}
